.vb-breadcrumb-b1 .list {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2
}

.vb-breadcrumb-b1.no-banner-article .list {
  position: static;
  left: auto;
  top: auto;@media (min-width:1200px)
  z-index: auto
}

.vb-breadcrumb-b1,
.vb-breadcrumb-b1 a {
  color: #fff;
  text-decoration: none
}

.vb-breadcrumb-b1 a:hover {
  color: #f39800
}

.vb-breadcrumb-b1 li.hc {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .8)
}

.vb-breadcrumb-b1.no-banner-article,
.vb-breadcrumb-b1.no-banner-article a {
  color: #333333 !important
}

.vb-breadcrumb-b1.no-banner-article a:hover {
  color: #f39800 !important
}

.vb-breadcrumb-b1.no-banner-article li.hc {
  text-shadow: none !important
}

.vb-breadcrumb-b1 li.hc {
  padding-right: .5em
}

.vb-breadcrumb-b1 li.hc:not(:nth-last-child(2)):after {
  display: inline-block;
  content: '>';
  padding-left: .375em
}

@media (max-width:991px) {
  .vb-breadcrumb-b1 .list {
    left: 25px
  }
}

@media (min-width:768px) and (max-width:991px) {
  body.fixed-breadcrumb .vb-breadcrumb-b1 {
    top: 5.75rem
  }
}

.vb-top-banner-search-b1+._sc {
  margin-top: 30px
}

.vb-top-banner-search-b1 img {
  object-fit: cover;
  object-position: center
}

.vb-top-banner-search-b1 .mask {
  background-color: rgba(0, 0, 0, .4)
}

.vb-top-banner-search-b1 .input-group input.input-desti {
  border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-top-left-radiu: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-bottom-left-radiu: 5px;
  border-top-right-radius: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0
}

.vb-top-banner-search-b1 .input-group input.input-desti.in {
  border-bottom-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-bottom-left-radius: 0
}

.vb-top-banner-search-b1 .input-group input.input-desti,
.vb-top-banner-search-b1 .input-group input.input-desti::placeholder {
  font-size: 22px
}

.vb-top-banner-search-b1 .input-group input.input-desti::placeholder {
  color: #959595
}

.vb-top-banner-search-b1 .input-group .icon-search {
  line-height: inherit;
  background-color: #f39800;
  cursor: pointer;
  border-top-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-top-left-radius: 0;
  border-top-right-radius: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
  border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-top-right-radiu: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-bottom-right-radiu: 5px;
  transition: background-color .5s ease-in-out
}

.vb-top-banner-search-b1 .input-group .icon-search:before {
  padding-left: 25px;
  font-weight: 700;
  color: #fff
}

.vb-top-banner-search-b1 .input-group .icon-search.in {
  background-color: #d2d2d2;
  cursor: default
}

.vb-top-banner-search-b1 .select-desti {
  display: none;
  left: 0;
  top: 60px;
  z-index: 9;
  width: calc(100% - 80px);
  overflow-y: scroll;
  border-top: none;
  box-shadow: 0 5px 10px rgba(0, 0, 0, .5)
}

.inot.vb-top-banner-search-b1 .select-desti {
  height: 180px
}

.vb-top-banner-search-b1 .select-desti.in,
.vb-top-banner-search-b1 .options-desti.in,
.vb-top-banner-search-b1 .select-desti .tips.in,
.vb-top-banner-search-b1 .tips.no-value.in {
  display: block
}

.vb-top-banner-search-b1 .options-desti {
  display: none;
  line-height: 1em;
  cursor: pointer
}

.vb-top-banner-search-b1 .options-desti:hover {
  background-color: #f7f7f7
}

.vb-top-banner-search-b1 .options-desti>a {
  text-decoration: none
}

.vb-top-banner-search-b1 .select-desti .tips {
  display: none;
  left: 20px;
  top: 20px;
  margin-top: -8px
}

.vb-top-banner-search-b1 .tips.no-value {
  display: none;
  left: 0;
  z-index: 8;
  height: 55px;
  color: #f39800;
  background-color: #fff;
  border-top: none
}

@media (min-width:768px) {
  .vb-top-banner-search-b1 {
    height: 450px
  }

  .vb-top-banner-search-b1 .search-wrap {
    max-width: 602px
  }

  .vb-top-banner-search-b1 .input-group input.input-desti,
  .vb-top-banner-search-b1 .input-group .icon-search {
    height: 58px
  }

  .vb-top-banner-search-b1 .input-group input.input-desti {
    width: 520px
  }

  .vb-top-banner-search-b1 .input-group .icon-search {
    width: 80px
  }

  .vb-top-banner-search-b1 .select-desti {
    width: calc(100% - 80px);
    height: 280px
  }

  .vb-top-banner-search-b1 .tips.no-value {
    top: 60px;
    width: calc(100% - 80px)
  }
}

@media (max-width:767px) {
  .vb-top-banner-search-b1 {
    height: 400px
  }

  .vb-top-banner-search-b1 .search-wrap .title {
    font-size: 25px
  }

  .vb-top-banner-search-b1 .search-box {
    margin-top: 20px
  }

  .vb-top-banner-search-b1 .search-box input[type='text'],
  .vb-top-banner-search-b1 .search-box .icon-search {
    height: 43px
  }

  .vb-top-banner-search-b1 .search-box input[type='text'] {
    width: calc(100% - 45px)
  }

  .vb-top-banner-search-b1 .search-box input[type='text']::placeholder {
    font-size: 16px
  }

  .vb-top-banner-search-b1 .search-box .icon-search {
    width: 45px
  }

  .vb-top-banner-search-b1 .search-box .icon-search:before {
    padding-left: 10px
  }

  .vb-top-banner-search-b1 .select-desti {
    top: 45px;
    width: calc(100% - 45px);
    height: 206px
  }

  .vb-top-banner-search-b1 .tips.no-value {
    top: 45px;
    width: calc(100% - 45px);
    height: 75px
  }
}

@media (max-width:320px) {
  .vb-top-banner-search-b1 {
    height: 300px
  }

  .vb-top-banner-search-b1 .search-wrap .title {
    font-size: 22px
  }
}

.vb-destination-list-all-b1 .mask {
  left: .46875rem;
  top: 0;
  width: calc(100% - 0.9375rem);
  height: 100%;
  text-decoration: none;
  background-color: rgba(0, 0, 0, .3);
  transition: background-color 1s
}

.vb-destination-list-all-b1 .mask:hover {
  color: #fff;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0)
}

.vb-destination-list-all-b1 .group-item {
  height: 100%;
  overflow: auto;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid
}

.vb-destination-list-all-b1 .text-wrap .title {
  font-size: 25px
}

.vb-destination-list-all-b1 .text-wrap .group-title {
  margin-bottom: 13px;
  font-size: 1.375rem;
  font-weight: 500;
  border-bottom: 1px solid #d2d2d2
}

.vb-destination-list-all-b1 .text-wrap .text-item {
  line-height: 22px;
  color: #b5b5b5
}

.vb-destination-list-all-b1 .text-wrap .text-item>a {
  text-decoration: none
}

@media (min-width:992px) {
  .vb-destination-list-all-b1 .group-list {
    column-count: 4;
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-gap: 120px;
    -webkit-column-gap: 120px;
    -moz-column-gap: 120px
  }
}

@media (min-width:992px) and (max-width:1199px) {
  .vb-destination-list-all-b1 .group-list {
    column-gap: 80px;
    -webkit-column-gap: 80px;
    -moz-column-gap: 80px
  }
}

@media (min-width:768px) and (max-width:991px) {
  .vb-destination-list-all-b1 .group-list {
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-gap: 120px;
    -webkit-column-gap: 120px;
    -moz-column-gap: 120px
  }
}

@media (max-width:991px) {

  .vb-destination-list-all-b1 .img-item>img,
  .vb-destination-list-all-b1 .img-item>.mask {
    border-radius: 5px;
    -webkit-border-radius: 5px
  }
}

@media (max-width:767px) {
  .vb-destination-list-all-b1 .img-list {
    margin-left: -5px;
    margin-right: -5px
  }

  .vb-destination-list-all-b1 .img-item {
    margin-top: 10px;
    padding: 0 5px
  }

  .vb-destination-list-all-b1 .mask {
    left: .3125rem;
    width: calc(100% - 0.625rem);
    font-size: 16px
  }

  .vb-destination-list-all-b1 .text-list {
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-gap: 40px;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px
  }
}

.vb-img-col2-b1 .img-list {
  margin-left: -5px;
  margin-right: -5px
}

.vb-img-col2-b1 .desc-p+.img-list {
  margin-top: 13px
}

.vb-img-col2-b1 h2+.img-list {
  margin-top: 15px
}

.vb-img-col2-b1 .img-item {
  margin-top: 10px;
  padding: 0 5px
}

.vb-img-col2-b1 .mask,
.vb-img-col2-b1 .mask .title {
  bottom: 0
}

.vb-img-col2-b1 .mask {
  left: .3125rem;
  width: calc(100% - 0.625rem);
  height: 100%;
  transition: background-color .5s ease-in-out
}

.vb-img-col2-b1 .mask:hover {
  background-color: rgba(0, 0, 0, .3)
}

.vb-img-col2-b1 .mask .title {
  left: 0;
  width: 100%;
  padding: 18px 20px;
  font-weight: 500;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0))
}

@media (max-width:991px) {
  .vb-img-col2-b1 .mask .title {
    font-size: 20px
  }
}

.vb-tailor-box-b3+._sc.bg-gray {
  margin-top: -3.6875rem !important
}

.vb-tailor-box-b3 {
  height: 600px
}

.vb-tailor-box-b3 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center
}

.vb-tailor-box-b3 .tailor-wrap {
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
  background-color: rgba(0, 0, 0, .3)
}

.vb-tailor-box-b3 .tailor-box {
  width: 485px
}

.vb-tailor-box-b3 .tailor-box .title {
  font-size: 40px
}

@media (max-width:1199px) {
  .vb-tailor-box-b3 {
    height: 400px
  }

  .vb-tailor-box-b3 .tailor-wrap {
    padding-right: 20px
  }

  .vb-tailor-box-b3 .tailor-box {
    width: 380px
  }

  .vb-tailor-box-b3 .tailor-box .title {
    font-size: 25px
  }

  .vb-tailor-box-b3 .tailor-box .desc {
    margin-top: 25px;
    font-size: 18px;
    line-height: 1.6
  }

  .vb-tailor-box-b3 .tailor-box .btn {
    margin-top: 45px
  }
}

@media (max-width:991px) {
  .vb-tailor-box-b3 .tailor-wrap {
    padding: 0 24px
  }
}

@media (max-width:767px) {
  .vb-tailor-box-b3 .tailor-wrap {
    width: 100%;
    padding: 0 40px
  }

  .vb-tailor-box-b3 .tailor-box .desc {
    font-size: 16px
  }
}

.vb-video-desc-b2 .media-ratio-box.media-free:before {
  padding-bottom: 49.86%
}

@media (min-width:992px) {
  .vb-video-desc-b2 .con-wrap {
    padding: 0 135px
  }
}

.vb-article-col2-b1 .title {
  font-weight: 500;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0))
}

.vb-article-col2-b1 .article-list {
  margin-top: -3px
}

@media (min-width:1200px) {
  .vb-article-col2-b1 .media-ratio-box.media-article:before {
    padding-bottom: 239px
  }

  .vb-article-col2-b1 img {
    height: 239px
  }
  
  .vb-article-col3-pages-b4 .article-item {
    height: 350px
  }
  
}

@media (min-width:992px) and (max-width:1199px) {
  .vb-article-col2-b1 .media-ratio-box.media-article:before {
    padding-bottom: 197px
  }

  .vb-article-col2-b1 img {
    height: 197px
  }
}

@media (min-width:768px) and (max-width:991px) {
  .vb-article-col2-b1 .media-ratio-box.media-article:before {
    padding-bottom: 239px
  }

  .vb-article-col2-b1 img {
    height: 239px
  }
  
  .vb-article-col3-pages-b4 .article-item {
    height:350px
  }
  
}

@media (max-width:767px) {
  .vb-article-col2-b1 .media-ratio-box.media-article:before {
    padding-bottom: 150px
  }

  .vb-article-col2-b1 img {
    height: 150px
  }
  
  .vb-article-col3-pages-b4 .article-item {
    height:350px
  }
  
}